player-connection-mode=Listen
player-connection-guid=2489224290
player-connection-debug=0
player-connection-project-name=Snug Cup
player-connection-ip=192.168.2.184
player-connection-ip=100.76.225.64
player-connection-ip=172.17.0.1
player-connection-ip=192.168.122.1
player-connection-ip=192.168.47.1
player-connection-ip=172.16.151.1
player-connection-ip=172.16.188.1
gfx-enable-gfx-jobs=1
gfx-enable-native-gfx-jobs=1
wait-for-native-debugger=0
hdr-display-enabled=0
